@charset "utf-8";
/* CSS Document */

.name {
  font-weight: normal;
  font-family: "marcellusregular",Arial,Tahoma,sans-serif;
  color: #0F0F0F;
  font-size:14px;
}
.dymek {
	width:250px;
  min-height:75px;
}
.address {
}
.mapa {
	margin-top:5px;
	display:none; 
	height: 400px; 
	border: 1px solid black; 
}

div.dymek h1 {
	font-size: 16px;
	margin: 0;
}

#map {
	height: 622px;
	margin-top: 29px;
	margin-bottom: 40px;
	border: solid 1px #999999;
}	

#left {
	float: left;
	margin-top: 40px;
	margin-left: 0px;
	margin-right: 20px;
}

#right { /*nowy*/
	float: left;
	margin-top: 40px;
	margin-left: 20px;
	margin-right: 0px;
}

#side_bar3 {
	width:329px;
	float:left;
	margin:0 0 0 20px;
	padding:5px 10px;
	background-color: #ffffff;
	border: solid 1px #999999;
}

#side_bar3 a:link, #side_bar3 a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4768aa;
	text-decoration: none;
}

#side_bar3 a:hover, #side_bar3 a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #254688;
	text-decoration: underline;	
}
.wg {
  background-color: #fff;
  color: #222;
  font-family: "marcellusregular",Arial,Tahoma,sans-serif;
  font-size: 17px;
  padding: 11px 25px 10px 36px;
}
#wg-schorzen {
	margin-top: 29px;
}
#wg-schorzen .wg {
  background:none;
  padding-left:0;
}

.button-illness {
  background:#ffc000;
  color: #0F0F0F;
  display: inline-block;
  margin-right:10px;
  margin-bottom:10px;
}

.button-illness a {
  font-family: "marcellusregular",Arial,Tahoma,sans-serif;
  color: #0f0f0f;
  text-decoration: none;
  display: block;
  padding: 10px 15px;
}

.illness-active-link {
  background:#4563C5 !important;
}

.illness-active-link a {
  color:#fff;
}
#side_bar a.active-link {
  color:#0f0f0f;
  background:#ffc000;
}